query getMedia(
  $where: media_files_bool_exp!
  $limit: Int!
  $offset: Int!
  $order_by: [media_files_order_by!] = { created_at: desc }
) {
  media_files(
    where: $where
    limit: $limit
    offset: $offset
    order_by: $order_by
  ) {
    ...MediaFile
  }
  count: media_files_aggregate(where: $where) {
    aggregate {
      count
    }
  }
}
